algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23275924722353616
dataset: DILI
hparams:
  lr: 6.793815565619312e-06
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 39.16553406589914
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.23297588527202606
test_calibration_Brier score_1: 0.23283079266548157
test_calibration_Brier score_2: 0.22663959860801697
test_calibration_Brier score_final: 0.23297588527202606
test_performance_AUROC_0: 0.2609848380088806
test_performance_AUROC_1: 0.2613636553287506
test_performance_AUROC_2: 0.31477272510528564
test_performance_AUROC_final: 0.2609848380088806
train_val_split: Random
trial_seed: 50431
val_calibration_Brier score_0: 0.23412463068962097
val_calibration_Brier score_1: 0.23313158750534058
val_calibration_Brier score_2: 0.23102152347564697
val_calibration_Brier score_final: 0.23412463068962097
val_performance_AUROC_0: 0.31111112236976624
val_performance_AUROC_1: 0.3942028880119324
val_performance_AUROC_2: 0.6420454382896423
val_performance_AUROC_final: 0.31111112236976624
